.btn {
    @include transition(.5s);

    min-height: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    box-sizing: border-box;
    text-transform: uppercase;
    color: $white;
    border: none;
    border-radius: 2px;
    box-shadow: none;
    cursor: pointer;
    
    &_danger-large,
    &_danger-medium,
    &_danger-small {
        background-color: $red;
        border: 1px solid $red;

        &:hover {
            background-color: $white;
            color: $red;
            border: 1px solid $red;
        }
    }

    &_hover-gray {

        &:hover {
            background-color: $grey;
        }
    }

    &_danger-large {
        min-width: 240px;
    }

    &_danger-medium {
        min-width: 219px;
    }

    &_danger-small {
        min-width: 160px;
    }

    &__btn-seccess {
        min-width: 160px;
        background-color: $green;
    }

    &__btn-warning {
        min-width: 160px;
        background-color: $yellow;
    }
}